.back-link {
  font-size: 0;
  height: 26px;
  line-height: 26px;
  width: 26px;
  box-sizing: border-box;
  display: inline-block;
  text-align: center;
  margin-left: -6px;
  margin-right: 24px;
  vertical-align: middle;
  overflow: hidden;
}

.back-link a {
  color: #006eff
}

.back-link:before {
  content: '';
  width: 16px;
  height: 16px;
  background-image: url(/img/user-20181112.svg);
  display: inline-block;
  margin-top: 4px;
  background-position: 92.94% 78.97%;
  background-size: 1781.25% 1675%;
  background-repeat: no-repeat;
}

.tc-title {
  color: #000;
  padding-left: 20px !important;
  padding-right: 20px !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  background-color: #fff !important;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.tc-panel {
  background-color: #ffffff;
  /*box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .2);*/
  padding: 15px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
  min-height: 300px;
  height: 100%;
  /* border-radius: 6px; */
}

ol {
  display: block;
  list-style-type: decimal;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  padding-inline-start: 40px;
}

.tc-15-step {
  padding: 0 0 15px;
  margin: -2px auto 20px;
  line-height: 28px;
  color: #888;
  box-sizing: border-box;
  counter-reset: step;
  font-size: 0;
  border-bottom: 1px solid #ddd
}

.secondary-main .tc-15-step {
  margin-right: 0
}

.tc-15-step:after {
  content: "";
  display: table;
  clear: both
}

.tc-15-step li {
  float: none;
  text-align: center;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  color: #bbb
}

.tc-15-step-num {
  width: 24px;
  height: 24px;
  line-height: 24px;
  display: inline-block;
  border: 1px solid #006eff;
  border-radius: 50%;
  margin-right: 10px;
  text-align: center;
  color: #006eff;
  font-size: 0;
  vertical-align: middle;
  margin-top: -1px
}

.tc-15-step li .tc-15-step-num:before,
.tc-15-step li.disabled .tc-15-step-num:before {
  counter-increment: step;
  content: counter(step);
  font-size: 0
}

.tc-15-step li.disabled .tc-15-step-num:before {
  counter-increment: step;
  content: counter(step);
  font-size: 0 !important
}

.tc-15-step li .tc-15-step-num:after {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  left: 5px;
  top: 6px;
  background-image: url(/img/user-20181112.svg);
  ;
  background-color: transparent;
  background-position: 99.63% 50.4%;
  background-size: 1781.25% 1675%;
  ;
  background-repeat: no-repeat
}

.tc-15-step .current .tc-15-step-num {
  background-color: #0068f2;
  color: #fff;
  border-color: #0068f2
}

.tc-15-step li.current~li .tc-15-step-name {
  color: #bbb
}

.tc-15-step li.current~li .tc-15-step-num {
  border-color: #bbb;
  font-size: 12px;
  vertical-align: middle;
  color: #bbb
}

.tc-15-step li.current .tc-15-step-num:before,
.tc-15-step li.current~li .tc-15-step-num:before {
  font-size: 12px
}

.tc-15-step li.current .tc-15-step-num:after,
.tc-15-step li.current~li .tc-15-step-num:after,
.tc-15-step li.disabled .tc-15-step-num:after {
  display: none
}

.tc-15-step-arrow {
  position: inherit;
  height: 16px;
  width: 16px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 40px;
  margin-right: 40px;
  background-image: url(/img/user-20181112.svg);
  ;
  background-position: 99.63% 43.25%;
  background-size: 1781.25% 1675%;
  ;
  background-repeat: no-repeat
}

.tc-15-step li .tc-15-step-name {
  display: inline-block;
  vertical-align: middle;
  color: #000;
  font-size: 12px;
  box-sizing: border-box
}

.tc-15-step li.succeed .tc-15-step-name {
  color: #000
}

.tc-15-step li.succeed .tc-15-step-num {
  position: relative;
  border-color: #006eff;
  font-size: 0
}

.tc-15-step li.succeed .tc-15-step-num:before {
  font-size: 0
}

.tc-15-step li.succeed .tc-15-step-num:after {
  content: "";
  position: absolute;
  width: 16px;
  height: 16px;
  left: 4px;
  top: 4px;
  background-image: url(/img/user-20181112.svg);
  ;
  background-color: transparent;
  background-position: 99.63% 50.4%;
  background-size: 1781.25% 1675%;
  ;
  background-repeat: no-repeat
}

.tc-15-step li:last-child .tc-15-step-arrow {
  display: none
}

.tc-15-step li.disabled {
  color: #bbb
}

.tc-15-step li.disabled .tc-15-step-num {
  border-color: #bbb;
  font-size: 12px;
  color: #bbb;
  vertical-align: middle
}

.tc-15-step li.last .tc-15-step-arrow {
  display: none
}

.tc-15-step.col10 li,
.tc-15-step.col2 li,
.tc-15-step.col3 li,
.tc-15-step.col4 li,
.tc-15-step.col5 li,
.tc-15-step.col6 li,
.tc-15-step.col7 li,
.tc-15-step.col8 li,
.tc-15-step.col9 li {
  width: inherit
}

.span-item-tit {
  width: 120px;
  padding-right: 10px;
  white-space: nowrap;
  text-align: left;
  display: table-cell;
  vertical-align: top;
  padding-top: 8px;
  padding-bottom: 8px;
}

.span-item-txt {
  min-width: 120px;
  display: table-cell;
  vertical-align: top;
  padding-top: 8px;
  padding-bottom: 8px;
}

.ul_bg {
  background-color: #f6fafe;
  height: auto !important;
  min-height: 90px !important;
  padding: 20px;
  border-radius: 3px;
  border: #d9edf7 solid 1px;
}

.ul_bg .span-item-tit {
  text-align: right;
  color: #336699
}

.ul_bg .span-item-txt {
  text-align: left;
  color: #666666
}

.ul_bg:after {
  content: "";
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
}

.ul_bg ul li {
  float: left;
  width: 25%;
  line-height: 20px;
}

.button-ft {
  padding: 20px 0 0;
  /*border-top: 1px solid #ddd;*/
  font-size: 0;
}

li {
  list-style: none;
  font-size: 12px;
}

.hidden {
  display: none !important;
}

.form_btn_left .dhxform_base_nested {
  padding-left: 0 !important;
}

/* 上下grid布局样式 */
.doubleGrid_vertical {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.firstGrid_vertical {
  height: 60%;
  min-height: 380px;
  padding-bottom: 0 !important;
}

.secondGrid_vertical {
  height: 40%;
  min-height: 320px;
  padding-top: 0 !important;
}

/* 高版本chrome表格下拉框样式bug */
.dhx_combo_select {
  min-width: 120px;
}